@charset "UTF-8";
/* CSS Document */

	/*background-color:#F96;*/
	


img.source-image {
        position: absolute;
        top: 0;
        left: 0;
		width:100%;
		height:100%;
		overflow:hidden;
		
}
img.source-line {
	top:0;
	margin-top:90px;
        left: 0;
		width:100%;
		height:18px;
		overflow:hidden;
		position:fixed;
		z-index:2;
		
}

img.source-home {
	top:0;
	margin-top:160px;
        left: 0;
		width:200px;
		height:20px;
		overflow:hidden;
		position:fixed;
		z-index:3;
		
}



#container {
	margin-left:auto;
	margin-right:auto;
	height:480px;
	width:1140px;
	position:relative;
	/*background-color:#FFF;*/
	font-family:Tahoma, Geneva, sans-serif;	

	
	
	
	
}

.taskbar-ul {
	list-style:none;
	line-height: 2.3em;
	padding-left:20px;
	padding-top:80px;
	}
	


#menu
{
	position:fixed;
	height:470px;
	width:240px;
	margin-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-top:35px;
	border-color:#000;
	z-index: 8;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	
}
	

.largetext
{
	font-size:50px;
	line-height: 0px;
	font-style: italic;
	padding-left:20px;
}

.smalltext
{
	font-size:20px;
	line-height: 0cm;
	font-style: italic;
	padding-left:20px;
}


#nav a:link, #nav a:visited {
	color:#000;
		text-decoration: none;
	
}

#nav a:hover{
	color:#009;
	text-decoration: none;
}

.logo1
{
	width:210px; 
	height:61px;
	position:absolute;
	top:15px;
	left:20px;
	outline:none;
	border:none;
}

.logo2
{
	width:267px;
	height:21px;
	position:absolute;
	left:20px;
	top:71px;
	outline:none;
	border:none;
	z-index:3;
}



#content  {
	margin-top:90px;
	position:absolute;
	/*background-color:#FDC287;*/
	height:470px;
	width:810px;
	/*	margin-top:30px;*/
	padding-top: 5px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 0px;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	top: 16px;
	left: -1px;
	}


#contentLoader  {
	position:absolute;
	height:500px;
	/*margin-top:10px;*/
	left:300px;
	top:30px;
	z-index: 4;	
}

#banner
{
	height:30px;
	/*background-color:#C0F;*/
	
	}


h1{
	font-size:24px;
	font-weight: normal;
}


h3{
	font-size:12px;
	font-weight: normal;
}


h7{
	font-size:18px;
	text-align: justify;
}


h4 {
	font-size:14px;
	font-weight: normal;
}
h6 {
	font-size:15px;
	font-weight: normal;
		text-align: justify;

}



.jobtitle
{
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;	
}
	
#graham
{
	width:750px;
	position:absolute;
	float: left;
}

#grahaminfo
{
left:200px;	
width:540px;
text-align: justify;
top:0px;
position:absolute;		

}


#david
{
	height: auto;
	width:750px;
	position:absolute;
	top:420px;
	float: left;		

}

#davidinfo
{
	left:200px;
	width:540px;
	text-align: justify;
	position:absolute;
	float:right;
	top:0px;
}


#chris
{
	height: auto;
	width:720px;
	position:absolute;
		top:680px;
			float: left;		
}

#chrisinfo
{
	left:200px;
	float: right;
	width:540px;
	text-align: justify;
		position:absolute;
			top:0px;


}


#hall
{
	height: auto;
	width:750px;
	position:absolute;
		top:950px;
			float: left;		


}
#hallinfo
{
	left:200px;
	float: right;
	width:540px;
	text-align: justify;
		position:absolute;
		top:0px;

}


#boiler
{
}

#image 
{
	float: right;
	padding-left: 20px;
	padding-top:55px;
}

.para3
{
	font-size:12px;
	font-weight: normal;
	list-style:none;
	line-height: 2em;
}

.para4
{
	font-weight: normal;
	list-style:none;
	font-size: 14px;
}



#cartoonboiler
{
	position:absolute;
	z-index:2;
	padding-top:120px;
	opacity:0.6;
	padding-left:10px;
	}


.unorded {
	list-style-type:none;
	list-style-image:none;
	font-size: 12px;
	list-style-position:inherit;
}
